.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.904000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.882000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.904000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.927000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.904000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.913000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.904000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.912127;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.882000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.913000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(ff.woff)format("woff");}.fff{font-family:fff;line-height:0.741000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff10;src:url(f10.woff)format("woff");}.ff10{font-family:ff10;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff11;src:url(f11.woff)format("woff");}.ff11{font-family:ff11;line-height:0.741000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff12;src:url(f12.woff)format("woff");}.ff12{font-family:ff12;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.m1{transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);-ms-transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);-webkit-transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);}
.v0{vertical-align:0.000000px;}
.ls25{letter-spacing:-1.792000px;}
.ls21{letter-spacing:-1.376000px;}
.ls26{letter-spacing:-1.312000px;}
.lsa{letter-spacing:-1.248000px;}
.ls1f{letter-spacing:-1.216000px;}
.lse{letter-spacing:-1.152000px;}
.ls22{letter-spacing:-0.896000px;}
.ls17{letter-spacing:-0.704000px;}
.ls16{letter-spacing:-0.640000px;}
.ls0{letter-spacing:-0.440000px;}
.ls28{letter-spacing:-0.288000px;}
.lsc{letter-spacing:-0.224000px;}
.ls1c{letter-spacing:-0.216000px;}
.ls9{letter-spacing:-0.192000px;}
.ls7{letter-spacing:-0.096000px;}
.ls12{letter-spacing:-0.032000px;}
.ls1{letter-spacing:0.000000px;}
.lsb{letter-spacing:0.032000px;}
.ls4{letter-spacing:0.128000px;}
.lsd{letter-spacing:0.160000px;}
.ls15{letter-spacing:0.192000px;}
.ls14{letter-spacing:0.224000px;}
.lsf{letter-spacing:0.288000px;}
.ls1a{letter-spacing:0.320000px;}
.ls11{letter-spacing:0.384000px;}
.ls10{letter-spacing:0.416000px;}
.ls6{letter-spacing:0.448000px;}
.ls1b{letter-spacing:0.480000px;}
.ls18{letter-spacing:0.512000px;}
.ls5{letter-spacing:0.544000px;}
.ls8{letter-spacing:0.608000px;}
.ls23{letter-spacing:0.640000px;}
.ls20{letter-spacing:0.672000px;}
.ls24{letter-spacing:0.704000px;}
.ls27{letter-spacing:0.720000px;}
.ls1e{letter-spacing:0.800000px;}
.ls2{letter-spacing:4.848000px;}
.ls3{letter-spacing:8.172000px;}
.ls13{letter-spacing:11.088000px;}
.ls1d{letter-spacing:11.144000px;}
.ls19{letter-spacing:11.200000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws14{word-spacing:-11.088000px;}
.ws3{word-spacing:-4.848000px;}
.ws27{word-spacing:-0.800000px;}
.ws2d{word-spacing:-0.704000px;}
.ws29{word-spacing:-0.672000px;}
.ws2c{word-spacing:-0.640000px;}
.ws9{word-spacing:-0.608000px;}
.ws6{word-spacing:-0.544000px;}
.ws19{word-spacing:-0.512000px;}
.ws1b{word-spacing:-0.480000px;}
.ws7{word-spacing:-0.448000px;}
.ws11{word-spacing:-0.416000px;}
.ws12{word-spacing:-0.384000px;}
.ws21{word-spacing:-0.374400px;}
.ws1a{word-spacing:-0.320000px;}
.ws10{word-spacing:-0.288000px;}
.ws15{word-spacing:-0.224000px;}
.ws17{word-spacing:-0.192000px;}
.wse{word-spacing:-0.160000px;}
.ws5{word-spacing:-0.128000px;}
.wsc{word-spacing:-0.032000px;}
.ws1{word-spacing:0.000000px;}
.ws13{word-spacing:0.032000px;}
.ws26{word-spacing:0.056000px;}
.ws8{word-spacing:0.096000px;}
.ws16{word-spacing:0.112000px;}
.wsa{word-spacing:0.192000px;}
.ws1c{word-spacing:0.216000px;}
.wsd{word-spacing:0.224000px;}
.ws4{word-spacing:0.432000px;}
.ws0{word-spacing:0.440000px;}
.ws22{word-spacing:0.576000px;}
.ws25{word-spacing:0.672000px;}
.ws20{word-spacing:0.691200px;}
.ws18{word-spacing:0.704000px;}
.ws1f{word-spacing:0.768000px;}
.ws1e{word-spacing:0.784000px;}
.ws23{word-spacing:0.864000px;}
.ws2b{word-spacing:0.896000px;}
.wsf{word-spacing:1.152000px;}
.ws24{word-spacing:1.188000px;}
.ws28{word-spacing:1.216000px;}
.wsb{word-spacing:1.248000px;}
.ws2f{word-spacing:1.312000px;}
.ws2a{word-spacing:1.376000px;}
.ws1d{word-spacing:1.728000px;}
.ws2e{word-spacing:1.792000px;}
.ws30{word-spacing:1.872000px;}
.ws2{word-spacing:2.112000px;}
._2{margin-left:-6.028000px;}
._5{margin-left:-3.635200px;}
._4{margin-left:-2.527200px;}
._1{margin-left:-1.056000px;}
._0{width:1.196800px;}
._3{width:2.700800px;}
._e{width:43.040000px;}
._f{width:45.619200px;}
._10{width:92.608000px;}
._6{width:168.915200px;}
._9{width:172.486400px;}
._8{width:181.152000px;}
._7{width:185.510400px;}
._1b{width:207.385600px;}
._1f{width:211.308800px;}
._d{width:212.480000px;}
._1e{width:222.380800px;}
._a{width:224.294400px;}
._1d{width:225.369600px;}
._c{width:236.800000px;}
._b{width:278.368000px;}
._13{width:353.696000px;}
._15{width:355.008000px;}
._11{width:360.339200px;}
._1c{width:361.824000px;}
._12{width:367.936000px;}
._16{width:369.376000px;}
._19{width:370.656000px;}
._18{width:372.000000px;}
._17{width:375.334400px;}
._14{width:377.030400px;}
._1a{width:380.166400px;}
.fc2{color:rgb(33,29,29);}
.fc0{color:rgb(35,31,32);}
.fc1{color:rgb(255,255,255);}
.fs5{font-size:17.600000px;}
.fsc{font-size:24.000000px;}
.fs9{font-size:28.000000px;}
.fsa{font-size:28.800000px;}
.fsb{font-size:30.800000px;}
.fs4{font-size:32.000000px;}
.fs3{font-size:36.000000px;}
.fs8{font-size:39.600000px;}
.fs2{font-size:48.000000px;}
.fs1{font-size:48.400000px;}
.fs6{font-size:56.000000px;}
.fs7{font-size:72.000000px;}
.fs0{font-size:88.000000px;}
.y0{bottom:-0.800000px;}
.y6f{bottom:28.795200px;}
.y6b{bottom:28.800000px;}
.y6e{bottom:41.596800px;}
.y3{bottom:43.200000px;}
.y6a{bottom:44.800000px;}
.y6d{bottom:54.398400px;}
.y69{bottom:60.803200px;}
.y6c{bottom:67.200000px;}
.y68{bottom:78.400000px;}
.y8e{bottom:96.581120px;}
.y67{bottom:105.600000px;}
.y65{bottom:151.509280px;}
.y63{bottom:163.909280px;}
.y5d{bottom:168.925920px;}
.y64{bottom:176.304800px;}
.y62{bottom:176.309280px;}
.y66{bottom:176.311840px;}
.y5c{bottom:183.325920px;}
.y5b{bottom:197.725920px;}
.y61{bottom:203.427520px;}
.y5a{bottom:212.125920px;}
.y59{bottom:226.525920px;}
.y60{bottom:237.337920px;}
.y58{bottom:240.925920px;}
.y56{bottom:255.325920px;}
.y57{bottom:259.677920px;}
.y55{bottom:275.984960px;}
.y8b{bottom:279.916800px;}
.y8c{bottom:291.781760px;}
.y94{bottom:306.598880px;}
.y93{bottom:318.118880px;}
.y54{bottom:348.930560px;}
.y53{bottom:363.330560px;}
.y9a{bottom:378.099680px;}
.y8d{bottom:388.019520px;}
.y99{bottom:389.619680px;}
.y52{bottom:399.336960px;}
.y96{bottom:408.368480px;}
.y95{bottom:419.888480px;}
.y51{bottom:420.930560px;}
.y50{bottom:435.330560px;}
.y89{bottom:449.622560px;}
.y4f{bottom:456.924160px;}
.y2b{bottom:460.867040px;}
.y4e{bottom:471.324160px;}
.y2a{bottom:475.267040px;}
.y29{bottom:495.926240px;}
.y49{bottom:503.413600px;}
.y90{bottom:508.198880px;}
.y28{bottom:510.326240px;}
.y48{bottom:517.813600px;}
.y4c{bottom:517.813760px;}
.y8f{bottom:519.718880px;}
.y4d{bottom:522.165760px;}
.y27{bottom:530.985440px;}
.y47{bottom:532.213600px;}
.y4b{bottom:532.213760px;}
.y4a{bottom:536.565760px;}
.y26{bottom:551.644640px;}
.y46{bottom:552.872800px;}
.y45{bottom:567.272800px;}
.y98{bottom:571.702880px;}
.y25{bottom:572.303840px;}
.y43{bottom:581.672800px;}
.y8a{bottom:583.218880px;}
.y97{bottom:583.222880px;}
.y44{bottom:586.024800px;}
.y24{bottom:592.963040px;}
.y92{bottom:595.568480px;}
.y41{bottom:596.072800px;}
.y42{bottom:600.424800px;}
.y91{bottom:607.088480px;}
.y23{bottom:613.622240px;}
.y40{bottom:616.731840px;}
.y22{bottom:634.281440px;}
.y88{bottom:643.158560px;}
.y21{bottom:654.940640px;}
.y20{bottom:675.599840px;}
.y86{bottom:684.614880px;}
.y3f{bottom:689.678720px;}
.y87{bottom:692.230880px;}
.y1f{bottom:696.259040px;}
.y3e{bottom:711.272320px;}
.y1e{bottom:716.918240px;}
.y3d{bottom:731.931520px;}
.y1b{bottom:737.576800px;}
.y1d{bottom:737.577440px;}
.y1c{bottom:741.929440px;}
.y3c{bottom:746.331520px;}
.y85{bottom:757.357120px;}
.y1a{bottom:758.236000px;}
.y3b{bottom:766.990720px;}
.y19{bottom:772.636000px;}
.y84{bottom:778.771520px;}
.y3a{bottom:781.390720px;}
.y18{bottom:793.295200px;}
.y83{bottom:800.185920px;}
.y39{bottom:802.049920px;}
.y17{bottom:807.695200px;}
.y38{bottom:816.449920px;}
.y82{bottom:821.600320px;}
.y16{bottom:828.354400px;}
.y37{bottom:837.109120px;}
.y15{bottom:842.754400px;}
.y81{bottom:843.014720px;}
.y36{bottom:851.509120px;}
.y14{bottom:863.413600px;}
.y7d{bottom:863.673920px;}
.y7b{bottom:863.712160px;}
.y7c{bottom:868.025920px;}
.y35{bottom:872.168160px;}
.y13{bottom:877.813600px;}
.y80{bottom:878.073920px;}
.y7f{bottom:892.473920px;}
.y10{bottom:898.472160px;}
.y12{bottom:898.472800px;}
.y11{bottom:902.824800px;}
.y7e{bottom:913.133120px;}
.yf{bottom:919.131360px;}
.ye{bottom:933.531360px;}
.y7a{bottom:940.512160px;}
.y34{bottom:944.168160px;}
.yd{bottom:954.190560px;}
.y33{bottom:958.568160px;}
.y79{bottom:962.105760px;}
.yc{bottom:968.590560px;}
.y32{bottom:972.968160px;}
.y78{bottom:983.699360px;}
.y31{bottom:987.368160px;}
.yb{bottom:989.249760px;}
.y30{bottom:1001.768160px;}
.ya{bottom:1003.649760px;}
.y77{bottom:1005.292960px;}
.y2f{bottom:1016.168160px;}
.y9{bottom:1024.308960px;}
.y76{bottom:1026.886560px;}
.y2e{bottom:1030.568160px;}
.y8{bottom:1038.708960px;}
.y2d{bottom:1044.968160px;}
.y75{bottom:1048.480160px;}
.y7{bottom:1059.368160px;}
.y74{bottom:1070.073760px;}
.y5{bottom:1073.768160px;}
.y6{bottom:1078.120160px;}
.y71{bottom:1090.732960px;}
.y2c{bottom:1094.427200px;}
.y73{bottom:1105.132960px;}
.y72{bottom:1125.792160px;}
.y70{bottom:1147.392160px;}
.y4{bottom:1172.438560px;}
.y1{bottom:1190.409760px;}
.y2{bottom:1202.377760px;}
.y5e{bottom:1218.934560px;}
.y5f{bottom:1228.726560px;}
.h7{height:12.865600px;}
.h11{height:17.280000px;}
.h13{height:17.328000px;}
.hf{height:20.384000px;}
.hb{height:20.468000px;}
.hd{height:20.966400px;}
.h10{height:22.514800px;}
.hc{height:23.296000px;}
.h6{height:23.392000px;}
.he{height:25.704000px;}
.h5{height:26.208000px;}
.ha{height:28.947600px;}
.h4{height:34.272000px;}
.h3{height:35.380400px;}
.h8{height:40.768000px;}
.h9{height:52.416000px;}
.h2{height:64.064000px;}
.h12{height:345.875200px;}
.h0{height:1267.200000px;}
.h1{height:1268.000000px;}
.w2{width:679.432000px;}
.w0{width:979.200000px;}
.w1{width:980.000000px;}
.x0{left:0.000000px;}
.x4{left:57.600000px;}
.x1{left:59.200000px;}
.x17{left:60.800000px;}
.xa{left:63.360000px;}
.x15{left:113.923040px;}
.xf{left:116.674080px;}
.x16{left:119.554880px;}
.x10{left:122.305920px;}
.x35{left:124.288480px;}
.x42{left:149.883200px;}
.x41{left:152.550720px;}
.x18{left:155.723840px;}
.x3e{left:167.028320px;}
.x19{left:168.395680px;}
.x2{left:174.961120px;}
.x3f{left:176.884160px;}
.x1c{left:187.123680px;}
.x3{left:190.448960px;}
.xd{left:201.899840px;}
.xe{left:207.531840px;}
.xb{left:237.606400px;}
.x40{left:239.069600px;}
.x1d{left:285.333280px;}
.x26{left:292.557440px;}
.x36{left:312.845280px;}
.x37{left:321.523680px;}
.xc{left:322.560000px;}
.x1e{left:332.278720px;}
.x1a{left:333.510400px;}
.x2f{left:337.920000px;}
.x4a{left:341.096320px;}
.x46{left:342.699520px;}
.x49{left:346.433920px;}
.x45{left:348.037120px;}
.x28{left:353.029760px;}
.x48{left:357.579520px;}
.x44{left:359.192320px;}
.x47{left:360.248320px;}
.x43{left:361.861120px;}
.x1b{left:370.608320px;}
.x13{left:380.407360px;}
.x14{left:386.039200px;}
.x29{left:421.164160px;}
.x27{left:427.657280px;}
.x30{left:455.206400px;}
.x1f{left:468.512000px;}
.x38{left:474.893280px;}
.x39{left:483.571680px;}
.x11{left:489.696160px;}
.x12{left:495.328000px;}
.x20{left:502.774720px;}
.x2e{left:514.432000px;}
.x51{left:546.670720px;}
.x50{left:549.339520px;}
.x21{left:573.241760px;}
.x53{left:611.717120px;}
.x52{left:613.200320px;}
.x32{left:617.254400px;}
.x3a{left:636.941280px;}
.x22{left:641.014720px;}
.x3b{left:645.619680px;}
.x31{left:661.939200px;}
.x6{left:705.381440px;}
.x4f{left:742.693120px;}
.x4c{left:744.296320px;}
.x5{left:746.698720px;}
.x4e{left:748.030720px;}
.x23{left:750.579680px;}
.x7{left:758.695520px;}
.x4b{left:760.779520px;}
.x4d{left:761.845120px;}
.x8{left:764.327360px;}
.x34{left:779.302400px;}
.x24{left:789.150400px;}
.x3c{left:798.989280px;}
.x3d{left:807.667680px;}
.x33{left:819.315200px;}
.x2b{left:820.358400px;}
.x2a{left:829.184000px;}
.x2c{left:840.540800px;}
.x9{left:855.936960px;}
.x2d{left:891.433600px;}
.x25{left:921.627360px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls25{letter-spacing:-1.493333pt;}
.ls21{letter-spacing:-1.146667pt;}
.ls26{letter-spacing:-1.093333pt;}
.lsa{letter-spacing:-1.040000pt;}
.ls1f{letter-spacing:-1.013333pt;}
.lse{letter-spacing:-0.960000pt;}
.ls22{letter-spacing:-0.746667pt;}
.ls17{letter-spacing:-0.586667pt;}
.ls16{letter-spacing:-0.533333pt;}
.ls0{letter-spacing:-0.366667pt;}
.ls28{letter-spacing:-0.240000pt;}
.lsc{letter-spacing:-0.186667pt;}
.ls1c{letter-spacing:-0.180000pt;}
.ls9{letter-spacing:-0.160000pt;}
.ls7{letter-spacing:-0.080000pt;}
.ls12{letter-spacing:-0.026667pt;}
.ls1{letter-spacing:0.000000pt;}
.lsb{letter-spacing:0.026667pt;}
.ls4{letter-spacing:0.106667pt;}
.lsd{letter-spacing:0.133333pt;}
.ls15{letter-spacing:0.160000pt;}
.ls14{letter-spacing:0.186667pt;}
.lsf{letter-spacing:0.240000pt;}
.ls1a{letter-spacing:0.266667pt;}
.ls11{letter-spacing:0.320000pt;}
.ls10{letter-spacing:0.346667pt;}
.ls6{letter-spacing:0.373333pt;}
.ls1b{letter-spacing:0.400000pt;}
.ls18{letter-spacing:0.426667pt;}
.ls5{letter-spacing:0.453333pt;}
.ls8{letter-spacing:0.506667pt;}
.ls23{letter-spacing:0.533333pt;}
.ls20{letter-spacing:0.560000pt;}
.ls24{letter-spacing:0.586667pt;}
.ls27{letter-spacing:0.600000pt;}
.ls1e{letter-spacing:0.666667pt;}
.ls2{letter-spacing:4.040000pt;}
.ls3{letter-spacing:6.810000pt;}
.ls13{letter-spacing:9.240000pt;}
.ls1d{letter-spacing:9.286667pt;}
.ls19{letter-spacing:9.333333pt;}
.ws14{word-spacing:-9.240000pt;}
.ws3{word-spacing:-4.040000pt;}
.ws27{word-spacing:-0.666667pt;}
.ws2d{word-spacing:-0.586667pt;}
.ws29{word-spacing:-0.560000pt;}
.ws2c{word-spacing:-0.533333pt;}
.ws9{word-spacing:-0.506667pt;}
.ws6{word-spacing:-0.453333pt;}
.ws19{word-spacing:-0.426667pt;}
.ws1b{word-spacing:-0.400000pt;}
.ws7{word-spacing:-0.373333pt;}
.ws11{word-spacing:-0.346667pt;}
.ws12{word-spacing:-0.320000pt;}
.ws21{word-spacing:-0.312000pt;}
.ws1a{word-spacing:-0.266667pt;}
.ws10{word-spacing:-0.240000pt;}
.ws15{word-spacing:-0.186667pt;}
.ws17{word-spacing:-0.160000pt;}
.wse{word-spacing:-0.133333pt;}
.ws5{word-spacing:-0.106667pt;}
.wsc{word-spacing:-0.026667pt;}
.ws1{word-spacing:0.000000pt;}
.ws13{word-spacing:0.026667pt;}
.ws26{word-spacing:0.046667pt;}
.ws8{word-spacing:0.080000pt;}
.ws16{word-spacing:0.093333pt;}
.wsa{word-spacing:0.160000pt;}
.ws1c{word-spacing:0.180000pt;}
.wsd{word-spacing:0.186667pt;}
.ws4{word-spacing:0.360000pt;}
.ws0{word-spacing:0.366667pt;}
.ws22{word-spacing:0.480000pt;}
.ws25{word-spacing:0.560000pt;}
.ws20{word-spacing:0.576000pt;}
.ws18{word-spacing:0.586667pt;}
.ws1f{word-spacing:0.640000pt;}
.ws1e{word-spacing:0.653333pt;}
.ws23{word-spacing:0.720000pt;}
.ws2b{word-spacing:0.746667pt;}
.wsf{word-spacing:0.960000pt;}
.ws24{word-spacing:0.990000pt;}
.ws28{word-spacing:1.013333pt;}
.wsb{word-spacing:1.040000pt;}
.ws2f{word-spacing:1.093333pt;}
.ws2a{word-spacing:1.146667pt;}
.ws1d{word-spacing:1.440000pt;}
.ws2e{word-spacing:1.493333pt;}
.ws30{word-spacing:1.560000pt;}
.ws2{word-spacing:1.760000pt;}
._2{margin-left:-5.023333pt;}
._5{margin-left:-3.029333pt;}
._4{margin-left:-2.106000pt;}
._1{margin-left:-0.880000pt;}
._0{width:0.997333pt;}
._3{width:2.250667pt;}
._e{width:35.866667pt;}
._f{width:38.016000pt;}
._10{width:77.173333pt;}
._6{width:140.762667pt;}
._9{width:143.738667pt;}
._8{width:150.960000pt;}
._7{width:154.592000pt;}
._1b{width:172.821333pt;}
._1f{width:176.090667pt;}
._d{width:177.066667pt;}
._1e{width:185.317333pt;}
._a{width:186.912000pt;}
._1d{width:187.808000pt;}
._c{width:197.333333pt;}
._b{width:231.973333pt;}
._13{width:294.746667pt;}
._15{width:295.840000pt;}
._11{width:300.282667pt;}
._1c{width:301.520000pt;}
._12{width:306.613333pt;}
._16{width:307.813333pt;}
._19{width:308.880000pt;}
._18{width:310.000000pt;}
._17{width:312.778667pt;}
._14{width:314.192000pt;}
._1a{width:316.805333pt;}
.fs5{font-size:14.666667pt;}
.fsc{font-size:20.000000pt;}
.fs9{font-size:23.333333pt;}
.fsa{font-size:24.000000pt;}
.fsb{font-size:25.666667pt;}
.fs4{font-size:26.666667pt;}
.fs3{font-size:30.000000pt;}
.fs8{font-size:33.000000pt;}
.fs2{font-size:40.000000pt;}
.fs1{font-size:40.333333pt;}
.fs6{font-size:46.666667pt;}
.fs7{font-size:60.000000pt;}
.fs0{font-size:73.333333pt;}
.y0{bottom:-0.666667pt;}
.y6f{bottom:23.996000pt;}
.y6b{bottom:24.000000pt;}
.y6e{bottom:34.664000pt;}
.y3{bottom:36.000000pt;}
.y6a{bottom:37.333333pt;}
.y6d{bottom:45.332000pt;}
.y69{bottom:50.669333pt;}
.y6c{bottom:56.000000pt;}
.y68{bottom:65.333333pt;}
.y8e{bottom:80.484267pt;}
.y67{bottom:88.000000pt;}
.y65{bottom:126.257733pt;}
.y63{bottom:136.591067pt;}
.y5d{bottom:140.771600pt;}
.y64{bottom:146.920667pt;}
.y62{bottom:146.924400pt;}
.y66{bottom:146.926533pt;}
.y5c{bottom:152.771600pt;}
.y5b{bottom:164.771600pt;}
.y61{bottom:169.522933pt;}
.y5a{bottom:176.771600pt;}
.y59{bottom:188.771600pt;}
.y60{bottom:197.781600pt;}
.y58{bottom:200.771600pt;}
.y56{bottom:212.771600pt;}
.y57{bottom:216.398267pt;}
.y55{bottom:229.987467pt;}
.y8b{bottom:233.264000pt;}
.y8c{bottom:243.151467pt;}
.y94{bottom:255.499067pt;}
.y93{bottom:265.099067pt;}
.y54{bottom:290.775467pt;}
.y53{bottom:302.775467pt;}
.y9a{bottom:315.083067pt;}
.y8d{bottom:323.349600pt;}
.y99{bottom:324.683067pt;}
.y52{bottom:332.780800pt;}
.y96{bottom:340.307067pt;}
.y95{bottom:349.907067pt;}
.y51{bottom:350.775467pt;}
.y50{bottom:362.775467pt;}
.y89{bottom:374.685467pt;}
.y4f{bottom:380.770133pt;}
.y2b{bottom:384.055867pt;}
.y4e{bottom:392.770133pt;}
.y2a{bottom:396.055867pt;}
.y29{bottom:413.271867pt;}
.y49{bottom:419.511333pt;}
.y90{bottom:423.499067pt;}
.y28{bottom:425.271867pt;}
.y48{bottom:431.511333pt;}
.y4c{bottom:431.511467pt;}
.y8f{bottom:433.099067pt;}
.y4d{bottom:435.138133pt;}
.y27{bottom:442.487867pt;}
.y47{bottom:443.511333pt;}
.y4b{bottom:443.511467pt;}
.y4a{bottom:447.138133pt;}
.y26{bottom:459.703867pt;}
.y46{bottom:460.727333pt;}
.y45{bottom:472.727333pt;}
.y98{bottom:476.419067pt;}
.y25{bottom:476.919867pt;}
.y43{bottom:484.727333pt;}
.y8a{bottom:486.015733pt;}
.y97{bottom:486.019067pt;}
.y44{bottom:488.354000pt;}
.y24{bottom:494.135867pt;}
.y92{bottom:496.307067pt;}
.y41{bottom:496.727333pt;}
.y42{bottom:500.354000pt;}
.y91{bottom:505.907067pt;}
.y23{bottom:511.351867pt;}
.y40{bottom:513.943200pt;}
.y22{bottom:528.567867pt;}
.y88{bottom:535.965467pt;}
.y21{bottom:545.783867pt;}
.y20{bottom:562.999867pt;}
.y86{bottom:570.512400pt;}
.y3f{bottom:574.732267pt;}
.y87{bottom:576.859067pt;}
.y1f{bottom:580.215867pt;}
.y3e{bottom:592.726933pt;}
.y1e{bottom:597.431867pt;}
.y3d{bottom:609.942933pt;}
.y1b{bottom:614.647333pt;}
.y1d{bottom:614.647867pt;}
.y1c{bottom:618.274533pt;}
.y3c{bottom:621.942933pt;}
.y85{bottom:631.130933pt;}
.y1a{bottom:631.863333pt;}
.y3b{bottom:639.158933pt;}
.y19{bottom:643.863333pt;}
.y84{bottom:648.976267pt;}
.y3a{bottom:651.158933pt;}
.y18{bottom:661.079333pt;}
.y83{bottom:666.821600pt;}
.y39{bottom:668.374933pt;}
.y17{bottom:673.079333pt;}
.y38{bottom:680.374933pt;}
.y82{bottom:684.666933pt;}
.y16{bottom:690.295333pt;}
.y37{bottom:697.590933pt;}
.y15{bottom:702.295333pt;}
.y81{bottom:702.512267pt;}
.y36{bottom:709.590933pt;}
.y14{bottom:719.511333pt;}
.y7d{bottom:719.728267pt;}
.y7b{bottom:719.760133pt;}
.y7c{bottom:723.354933pt;}
.y35{bottom:726.806800pt;}
.y13{bottom:731.511333pt;}
.y80{bottom:731.728267pt;}
.y7f{bottom:743.728267pt;}
.y10{bottom:748.726800pt;}
.y12{bottom:748.727333pt;}
.y11{bottom:752.354000pt;}
.y7e{bottom:760.944267pt;}
.yf{bottom:765.942800pt;}
.ye{bottom:777.942800pt;}
.y7a{bottom:783.760133pt;}
.y34{bottom:786.806800pt;}
.yd{bottom:795.158800pt;}
.y33{bottom:798.806800pt;}
.y79{bottom:801.754800pt;}
.yc{bottom:807.158800pt;}
.y32{bottom:810.806800pt;}
.y78{bottom:819.749467pt;}
.y31{bottom:822.806800pt;}
.yb{bottom:824.374800pt;}
.y30{bottom:834.806800pt;}
.ya{bottom:836.374800pt;}
.y77{bottom:837.744133pt;}
.y2f{bottom:846.806800pt;}
.y9{bottom:853.590800pt;}
.y76{bottom:855.738800pt;}
.y2e{bottom:858.806800pt;}
.y8{bottom:865.590800pt;}
.y2d{bottom:870.806800pt;}
.y75{bottom:873.733467pt;}
.y7{bottom:882.806800pt;}
.y74{bottom:891.728133pt;}
.y5{bottom:894.806800pt;}
.y6{bottom:898.433467pt;}
.y71{bottom:908.944133pt;}
.y2c{bottom:912.022667pt;}
.y73{bottom:920.944133pt;}
.y72{bottom:938.160133pt;}
.y70{bottom:956.160133pt;}
.y4{bottom:977.032133pt;}
.y1{bottom:992.008133pt;}
.y2{bottom:1001.981467pt;}
.y5e{bottom:1015.778800pt;}
.y5f{bottom:1023.938800pt;}
.h7{height:10.721333pt;}
.h11{height:14.400000pt;}
.h13{height:14.440000pt;}
.hf{height:16.986667pt;}
.hb{height:17.056667pt;}
.hd{height:17.472000pt;}
.h10{height:18.762333pt;}
.hc{height:19.413333pt;}
.h6{height:19.493333pt;}
.he{height:21.420000pt;}
.h5{height:21.840000pt;}
.ha{height:24.123000pt;}
.h4{height:28.560000pt;}
.h3{height:29.483667pt;}
.h8{height:33.973333pt;}
.h9{height:43.680000pt;}
.h2{height:53.386667pt;}
.h12{height:288.229333pt;}
.h0{height:1056.000000pt;}
.h1{height:1056.666667pt;}
.w2{width:566.193333pt;}
.w0{width:816.000000pt;}
.w1{width:816.666667pt;}
.x0{left:0.000000pt;}
.x4{left:48.000000pt;}
.x1{left:49.333333pt;}
.x17{left:50.666667pt;}
.xa{left:52.800000pt;}
.x15{left:94.935867pt;}
.xf{left:97.228400pt;}
.x16{left:99.629067pt;}
.x10{left:101.921600pt;}
.x35{left:103.573733pt;}
.x42{left:124.902667pt;}
.x41{left:127.125600pt;}
.x18{left:129.769867pt;}
.x3e{left:139.190267pt;}
.x19{left:140.329733pt;}
.x2{left:145.800933pt;}
.x3f{left:147.403467pt;}
.x1c{left:155.936400pt;}
.x3{left:158.707467pt;}
.xd{left:168.249867pt;}
.xe{left:172.943200pt;}
.xb{left:198.005333pt;}
.x40{left:199.224667pt;}
.x1d{left:237.777733pt;}
.x26{left:243.797867pt;}
.x36{left:260.704400pt;}
.x37{left:267.936400pt;}
.xc{left:268.800000pt;}
.x1e{left:276.898933pt;}
.x1a{left:277.925333pt;}
.x2f{left:281.600000pt;}
.x4a{left:284.246933pt;}
.x46{left:285.582933pt;}
.x49{left:288.694933pt;}
.x45{left:290.030933pt;}
.x28{left:294.191467pt;}
.x48{left:297.982933pt;}
.x44{left:299.326933pt;}
.x47{left:300.206933pt;}
.x43{left:301.550933pt;}
.x1b{left:308.840267pt;}
.x13{left:317.006133pt;}
.x14{left:321.699333pt;}
.x29{left:350.970133pt;}
.x27{left:356.381067pt;}
.x30{left:379.338667pt;}
.x1f{left:390.426667pt;}
.x38{left:395.744400pt;}
.x39{left:402.976400pt;}
.x11{left:408.080133pt;}
.x12{left:412.773333pt;}
.x20{left:418.978933pt;}
.x2e{left:428.693333pt;}
.x51{left:455.558933pt;}
.x50{left:457.782933pt;}
.x21{left:477.701467pt;}
.x53{left:509.764267pt;}
.x52{left:511.000267pt;}
.x32{left:514.378667pt;}
.x3a{left:530.784400pt;}
.x22{left:534.178933pt;}
.x3b{left:538.016400pt;}
.x31{left:551.616000pt;}
.x6{left:587.817867pt;}
.x4f{left:618.910933pt;}
.x4c{left:620.246933pt;}
.x5{left:622.248933pt;}
.x4e{left:623.358933pt;}
.x23{left:625.483067pt;}
.x7{left:632.246267pt;}
.x4b{left:633.982933pt;}
.x4d{left:634.870933pt;}
.x8{left:636.939467pt;}
.x34{left:649.418667pt;}
.x24{left:657.625333pt;}
.x3c{left:665.824400pt;}
.x3d{left:673.056400pt;}
.x33{left:682.762667pt;}
.x2b{left:683.632000pt;}
.x2a{left:690.986667pt;}
.x2c{left:700.450667pt;}
.x9{left:713.280800pt;}
.x2d{left:742.861333pt;}
.x25{left:768.022800pt;}
}
